experiment_name: 'POS'
run: >
  python -u local_execute_flair_data_loader.py {checkpoint}
setup: slurm_virtual_env
type_: gpu

model_params:
  nlayers: 1
  hidden_size: 256

task:
  tag_type: 'POS'
  data_set: 'ontonotes'

embeddings:
  char_lm: 'news-forward+news-backward'
  charlm_type: 'normal'
  word:  'glove'
  char: False
  elmo: ''

network:
  name: 'v0.4'
  mode: 'v0.4'

learning_params:
  learning_rate: 0.1
  mini_batch_size: 32
  anneal_factor: 0.5
  patience: 3
  anneal_with_restarts: False
  use_dropout: 0.0
  use_word_dropout: 0.05
  use_locked_dropout: 0.5